
@import url(layout_style.css);


body {
	background-image: url(../img/home_bg_programme.gif);
	background-repeat:repeat-x;
}
a:hover {
	color: #330099;
	background-color: #e0eefc;
	}
img a:hover {

	background-color: #fff;
	}
#content h2, #content_large h2{color:#3c82b8;}
#navcontainer  {background-color: #3c82b8/*3c82b8*/;}
#menu_left_title1{ 
    color:#3c82b8;
	background-image: url(../img/menuleft_bgporgrammes_firsttitle.gif);
	background-repeat:no-repeat;
	background-position:0px;
	}
#menu_left_title1big{ 
	height:50px;
    color:#3c82b8;
	background-image: url(../img/menuleft_bgporgrammes_firsttitle_big.gif);
	background-repeat:no-repeat;
	background-position:0px;
	}
.menu_title, .menu_title a,.menu_title a:hover{
	color:#3c82b8; background: none;
}
#menu_left a:hover {background-color: #e0eefc;}
.menuleft_title_selected, .menuleft_title_selected_a{background-color: #d7e8f9;} 
#news_left2 h2, #news_left h2, #news_right h2{color:#fff;font-size:1.1em;}
#menu_left h2 {color:#3c82b8;}	

#news_left h2 {background-color:#3c82b8;}
#news_left h2, #news_right h2{color:#fff;font-size:1.1em;}
#special_box h3{background-color:#3c82b8;}
	th{
	text-align:left;
	background-color: #d7e8f9;
}
ul.country {
list-style: url(../img/blu_pix.gif);
list-style-position:outside;
    margin-left:-5px;padding: 0;
	
}

ul.country li{
/*list-style: none;
   
padding: 4px 0;line-height: 1.5em;text-indent: 12px; margin: -4px 0 0;background-image: url(../img/blu_pix.gif); background-position:4px 6px; background-repeat:no-repeat;*/

	line-height:1.3em;
	padding-bottom:.2em;
	border-bottom: 1px solid  #CCCCCC;
	margin-bottom:.2em;
	 }
	 
	 /*---------- boxNewsletter programme-------------- */
.programme_box_newsletter, .programme_box_newsletter_es, .programme_box_newsletter_fr, .programme_box_newsletter_ar, .programme_box_newsletter_ru, .programme_box_newsletter_zh{ padding:0;
width:144px; height:48px;
margin:30px auto 0 auto;
}

.programme_box_newsletter img, .programme_box_newsletter_es img, .programme_box_newsletter_fr img , .programme_box_newsletter_ar img, .programme_box_newsletter_ru img, .programme_box_newsletter_zh img{
border:0} 



.programme_box_newsletter a{background:url(../img/signup.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter a:hover{
background:url(../img/signup_programme_h.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}

.programme_box_newsletter_es a{background:url(../img/signup_es.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_es a:hover{
background:url(../img/signup_programme_es_h.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_fr a{background:url(../img/signup_fr.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_fr a:hover{
background:url(../img/signup_programme_fr_h.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}

.programme_box_newsletter_ru a{background:url(../img/signup_ru.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_ru a:hover{
background:url(../img/signup_programme_ru_h.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_zh a{background:url(../img/signup_zh.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}
.programme_box_newsletter_zh a:hover{
background:url(../img/signup_programme_zh_h.gif)  center center no-repeat #fff;
padding:0; margin:0;
display: block;
}

/* --- HOMEPAGE: CENTRAL box 2 colonne --- */
/* --- HOMEPAGE: CENTRAL box 1 colonna --- */

#news_large{line-height: 1.5em;
		margin:15px 0 0 -11px;
}
		
#news_large p{
	padding-left:10px;
	margin-top:7px;
}
		
#news_large h2 { font-size:11px; text-transform:uppercase;
	line-height:20px; 
	font-weight:bold;
	margin-bottom:5px;
	padding-left:5px; 
	background-color:#666/*990033*/;}
	
#news_large img{
	margin-right:5px; float:left}
	
	
#news_large ul{
	list-style-position: outside;
	list-style-type: none;
	margin-top:12px;
	/*padding-top:2px;*/
	}
#news_large a, #news_large a:hover{height:auto;line-height: 1.3em;}
#news_large ul li {/*width:350px;*/
	line-height: 1.3em;
	padding:0 0 16px 0;
	height: auto; 
	background-image: url(../img/bg_1pix.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	}


/* --- sliding news ----*/

.sliderImgs {
    width: 377px;
    height: 220px;
    overflow: hidden;
   /* position: relative;*/
	
}
.sliderImgs p{
    width: 360px;
	font-size:11px; line-height:12px; margin-left:10px; text-align:center

	
}

.sliderImgs>ul {
    list-style: none;
    height: 100%; width: 600%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .0s linear;
    -moz-transition: left .0s linear;
    -o-transition: left .0s linear;
     transition: left .0s linear;
    animation-name:slideImages;
 animation-duration:20s; 
 animation-iteration-count:infinite;  
      -webkit-animation-name:slideImages;
 -webkit-animation-duration:20s; 
 -webkit-animation-iteration-count:infinite;  
}
@-webkit-keyframes slideImages{
10%{left:0%; }
15%{left:0;}
18%{left:-102.5%; }
45%{left:-102.5%;}
48%{left:-202.5%;}
65%{left:-202.5%;}
68%{left:-302.5%;}
85%{left:-306%;}
88%{left:-402%;}
99%{left:-402%;}
99.01%{left:0%;}
100%{left:0%;}
}

@keyframes slideImages{
10%{left:0%; }
15%{left:0;}
18%{left:-102.6%; }
45%{left:-102.6%;}
48%{left:-202.6%;}
65%{left:-202.6%;}
68%{left:-302.6%;}
85%{left:-302.6%;}
88%{left:-402.7%;}
99%{left:-402.7%;}
99.01%{left:0%;}
100%{left:0%;}

}

.sliderImgs>ul>li {
    width: 377px;
    height: 180px; 
    float: left;
    position: relative; 
}

.sliderImgs>ul>li>img {
    margin: auto; 
    height: 100%;
width:377px;
}
#content_large .sottomenu {width:50px}